/* .cate figure{ */

	/* width: 100%; */

/* } */



/* .detail .sapo { */

    /* border: 1px solid #bcd7e1; */

    /* background: #e6eef1; */

    /* padding: 0px 20px; */

    /* margin: 20px 0; */

    /* line-height: 11px; */

    /* font-size: 14px; */

/* } */



/* .content .sapo{ */

	/* margin: 0; */

/* } */



/* .menu .menupc li.w3-dropdown-hover .w3-dropdown-content { */

	/* width: auto; */

    /* left: 0; */

    /* min-width: 250px; */

/* } */



/* .menu .menupc li.w3-dropdown-hover { */

    /* position: relative; */

/* } */



.circle{

	border-radius: 100%;

}

/* body { */

	/* font-size: 15px; */

/* } */

/* .mainpage ul li { */

	/* padding: 3px 10px; */

/* } */



/* main{ */

	/* display: block; */

/* } */



/* .detail h2 { */

    /* border: none; */

    /* background: none; */

    /* font-size: 18px; */

    /* padding: 0px; */

    /* font-weight: 900; */

/* } */



/* .section_list { */

    /* background: #f2f2f2; */

    /* padding: 30px 0; */

/* } */



/* .detail h3 { */

	/* border: none; */

	/* background: none; */

	/* font-size: 16px; */

/* } */



#toc_container {

    margin: 0 auto;

}



.sticky.stickfixed {

    position: fixed;

    top: 70px;

    transition: 0.3s;

    width: 25%;

}

.menu .w3-dropdown-content .mntt {

    font-size: 14px;

}



/* .icon-menu:before { */

    /* -webkit-content: '\e876'; */

/* } */



/* @media (max-width: 1024px){ */

	/* .nav-mn { */

		/* position: absolute; */

	/* } */

/* } */



.relative{

	position: relative !important;

}



.mn2 {

    font-size: 15px;
    margin-top: 5px;

}

.detail table tr:nth-child(1){
    background: #1c8569; color: #fff
}

.tuThanD__tt {

    line-height: 26px;

}
#toc_container {
	margin: 0 auto;
}
#toc_container a {
    color: #156953;
}
.sentfinish {
    background: #f7f3ea;
    padding: 20px 50px;
}
.sentfinish__title {
    color: #097f5b;
    font-size: 24px;
    background: url(https://benhvienthammydonga.vn/wp-content/themes/donga/media/images/dang-ky-thanh-cong/icon-tt.png) 0 center no-repeat;
    font-weight: bold;
    display: table;
    margin: 0 auto;
    padding: 20px 0;
    padding-left: 0px;
    padding-left: 38px;
    position: relative;
}
.sentfinish__content {
    font-size: 15px;
    text-align: center;
    margin: 20px 0 40px;
}
.sentfinish__ft {
    width: 520px;
    display: flex;
    margin: 20px auto;
}
.sentfinish__ft > div {
    width: 50%;
}
.sentfinish__call p {
    margin: 0;
}
.sentfinish__social a {
    display: block;
    padding: 10px 0 10px 40px;
}
.sentfinish__social--fb {
    background: url(https://benhvienthammydonga.vn/wp-content/themes/donga/media/images/dang-ky-thanh-cong/icon-fb.png) 0 center no-repeat;
    color: #334f8d;
}
.sentfinish__social--youtube {
    background: url(https://benhvienthammydonga.vn/wp-content/themes/donga/media/images/dang-ky-thanh-cong/icon-youtube.png) 0 center no-repeat;
    color: #d73e29;
}
.sentfinish__back {
    text-align: right;
}
.sentfinish__back {
    text-align: right;
}
.sfsi_footerLnk {
    display: none;
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid rgba(0,0,0,0.1);
}
.sfsi_holders {

    height: 0 !important;

}
.sfsi_widget {

    min-height: 40px !important;

}
.sharecontainer {
    position: relative;
}
.sharemxh {

    position: absolute;
    right: 320px;

}

@media screen and (max-width: 812px) {

	.breadcrumb_last {

	    display: none;

	}

}









@media (max-width: 812px) {



	aside {

		display: block;

		width: 100%;



	}



}
@media (max-width: 414px) {
    .w3-container {
        max-width: 414px;
    }
     .detail iframe {
        width: 100%;
    }
    .detail tbody tr td:nth-child(1) {
        word-break: break-word;
    }
}
@media (max-width: 375px) {
    .w3-container {
        max-width: 375px;
    }
}
@media (max-width: 360px) {
    .w3-container {
        max-width: 360px;
    }
}
@media (max-width: 320px) {
    .w3-container {
        max-width: 320px;
    }
}

.detail table{
    border-collapse: collapse;
}

.detail tbody tr:nth-child(1){
    background: #15a174;
    color: #fff;
    text-align: left !important;
}
.detail tbody tr td{
    text-align: left;
    padding: 8px;
    padding-left: 16px;
    border: 1px solid #ccc;
}